# Visualization
TKService
Aspect

# Aspect_SequenceNodeOfSequenceOfTypeMapEntry Class Reference

`#include <Aspect_SequenceNodeOfSequenceOfTypeMapEntry.hxx>`

## Public Member Functions

| Aspect_SequenceNodeOfSequenceOfTypeMapEntry (const Aspect_TypeMapEntry &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Aspect_TypeMapEntry & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Aspect_TypeMapEntry | myValue

## Constructor & Destructor Documentation

Aspect_SequenceNodeOfSequenceOfTypeMapEntry::Aspect_SequenceNodeOfSequenceOfTypeMapEntry | ( | const Aspect_TypeMapEntry & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Aspect_SequenceNodeOfSequenceOfTypeMapEntry::Handle | ( | Standard_Type |  | ) | const

Aspect_TypeMapEntry& Aspect_SequenceNodeOfSequenceOfTypeMapEntry::Value | ( |  | ) | const

## Field Documentation

Aspect_TypeMapEntry Aspect_SequenceNodeOfSequenceOfTypeMapEntry::myValue `[private]`

The documentation for this class was generated from the following file:

- Aspect_SequenceNodeOfSequenceOfTypeMapEntry.hxx